Installer Joomla sur un hébergement PHPNET

De PHPNET - Wiki
Aller à : navigation, rechercher

!! Pensez à mettre Joomla! à jour vers la version la plus récente - Les anciennes versions de Joomla! sont vulnérables et contiennent de nombreuses failles de sécurité PHP !!




Site officiel Joomla! : http://www.joomla.fr
Site de la communauté française Joomla!: http://www.joomla.fr

Joomla.png